Bug 164741 - missing deps
missing deps
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lucene (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Deepak Bhole
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-31 06:27 EDT by Florian La Roche
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-16 10:23:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2005-07-31 06:27:14 EDT
Description of problem:

/var/tmp/rpm-tmp.3367: line 1: /usr/bin/rebuild-gcj-db: No such file or directory
error: %post(lucene-1.4.3-1jpp_1fc.x86_64) scriptlet failed, exit status 127



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Vadim Nasardinov 2005-08-01 14:56:47 EDT
Xref: bug 163224
Comment 2 Deepak Bhole 2007-04-03 15:56:33 EDT
As with 163224, This report targets the FC3 or FC4 products, which have now been
EOL'd.

There have been recent fixes that may mitigate this issue, and it is most likely
already fixed. Could you please check that it still applies to a current Fedora
release, and either update the target product or close it ?

Thanks.
Comment 3 Florian La Roche 2007-08-16 10:23:46 EDT
Closing this, probably fixed by now.

Thanks,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.